/*Rule:  do not change anything in html file*/
/*1. set the news bulletin heading in center*/
/*2. set the default font style to san serif*/
/*3. set the color of h1 to red*/
/*4. set the width of the body tag to max of 800px and set the margin to auto*/
/*5. Set all paragraphs inside article to color gray*/
/*6. in the paragraph right after h2 set the author's name in italic*/
/*7. set all title of the article to center*/
/*8. Set links in our page to uppercase*/
/*9. Set all visited and not visited links to color pink*/


h1 {
	text-align: center;
	color: red;
}

* {
	font-family: sans-serif;
}

body {
	width: 800px;
	margin: auto;
}

article p {
	color: gray;
}

h2 ~ p {
	font-style: italic;
}

h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
	color: pink;
}

a:visited {
	color: pink;
}